<?xml version="1.0" encoding="utf-8"?>

<skin>
	<imgframe name="_skin.shadow" src="PNG:ID_PNG_SHADOW"/>
	<imglist name="_skin_comboBox_selectOrNot" filterLevel="high" src="PNG:ID_COMBOBOX_SELECTORNOT" states="2"/>
	<imglist name="_skin_comboBox_border" filterLevel="high" src="PNG:ID_COMBOBOX_BORDER" states="1"/>
	<colorrect name="_skin_edit_border" normal="#FFFFFF" hover="#FFFFFF" pushdown="#FFFFFF" disable="#FFFFFF" />
	<imglist name="_skin_BG" filterLevel="high" src="PNG:ID_PNG_BG" />
	<imglist name="_skin_SlideBG" filterLevel="high" src="PNG:ID_PNG_SlideBG" />
	<imgframe name="_skin_logo" filterLevel="high" src="PNG:ID_SKIN_LOGO" />
	<imglist name="_skin_btn_minclose" src="PNG:ID_BTN_MINCLOSE" states="4" />
	<button name="_skin_btn_installation" colorBorder="rgb(38,210,255)"  colorBorderHover="rgb(38,210,255)" colorBorderPush="rgb(38,210,255)" colorBorderDisable="rgba(38,210,255,102)" colorUp="rgba(28,134,228,204)" colorDown="rgba(28,134,228,204)" colorUpHover="rgba(28,134,228,153)" colorDownHover="rgba(28,134,228,153)" colorUpPush="rgba(13,118,214,204)" colorDownPush="rgba(13,118,214,204)" colorUpDisable="rgba(28,134,228,82)" colorDownDisable="rgba(28,134,228,82)" cornerRadius="0" borderWidth="2"/>
	<imglist name="_skin_btn_install" autoFit="1" src="PNG:ID_BTN_INSTALL" states="10" />
	<imglist name="_skin_checkbox" src="PNG:ID_CHECKBOX" states="8" />
	<imglist name="_skin_btn_broswer" src="PNG:ID_BROSWER" states="4" />
	<imgframe name="_skin_failed" filterLevel="high" src="PNG:ID_SKIN_FAILED" />
	<imgframe name="_skin_success" filterLevel="high" src="PNG:ID_SKIN_SUCCESS" />
	<imglist name="_skin_slider01" src="PNG:ID_SLIDER01" />
	<imglist name="_skin_slider02" src="PNG:ID_SLIDER02" />
	<imglist name="_skin_slider03" src="PNG:ID_SLIDER03" />
	<imglist name="_skin_slider04" src="PNG:ID_SLIDER04" />
	<imglist name="_skin_slider05" src="PNG:ID_SLIDER05" />
	<imglist name="_skin_slider06" src="PNG:ID_SLIDER06" />
	<imglist name="_skin_slider07" src="PNG:ID_SLIDER07" />
	<imglist name="_skin_slider08" src="PNG:ID_SLIDER08" />
	<imglist name="_skin_slider09" src="PNG:ID_SLIDER09" />
	<imglist name="_skin_slider10" src="PNG:ID_SLIDER10" />
	<imgframe name="_skin_progress_bgbak" src="PNG:ID_PRO_BGBAK" left="8" right="8" />
	<imgframe name="_skin_progress_front" src="PNG:ID_PRO_FRONT" left="8" right="8" />
	<imgframe name="_skin_componentfailed" filterLevel="high" src="PNG:ID_COMPONENT_FAIL" />
	<imgframe name="_skin_componentsuccess" filterLevel="high" src="PNG:ID_COMPONENT_SUCCESS" />
	<imglist name="_skin_component_success_filed" filterLevel="high" src="PNG:ID_COMPONENT_SUCCESS_FAIL" states="2" />
	<imglist name="_skin_btn_deployment" src="PNG:ID_DEPLOYMENT" states="4" />
	<imglist name="_skin_btn_activate" src="PNG:ID_ACTIVATE" states="4" />
	<imglist name="_skin_btn_done" src="PNG:ID_DONE" states="4" />
	<imglist name="_skin_tick" filterLevel="high" src="PNG:ID_TICK" states="1" />
	<imglist name="_skin_checkbox_lan" src="PNG:ID_CHECKBOX_LAN" states="8" />
	<imglist name="_skin_selectstyle_ribbon" src="PNG:ID_SELECTSTYLE_RIBBON" states="1" />
	<imglist name="_skin_selectstyle_classic" src="PNG:ID_SELECTSTYLE_CLASSIC" states="1" />
	<imglist name="_skin_Selectstylecheckbox" src="PNG:ID_SELECTSTYLE_CHECKBOX" states="8" />		
</skin>